Talk:November 6, 2007 Community Update

From Openmoko

(Difference between revisions)
Jump to: navigation, search
 
m
Line 4: Line 4:
  
 
'''Must have an 850/1800/1900MHz variant'''
 
'''Must have an 850/1800/1900MHz variant'''
 +
* --[[User:ShakataGaNai|ShakataGaNai]] 03:34, 6 November 2007 (CET)
  
 
'''Must have full quad-band support'''
 
'''Must have full quad-band support'''

Revision as of 03:34, 6 November 2007

How many of you must have 850 MHz support, and would be satisfied with an 850/1800/1900MHz variant, and how many of you must have full quad-band?

Please put your answers below:

Must have an 850/1800/1900MHz variant

Must have full quad-band support

Personal tools

How many of you must have 850 MHz support, and would be satisfied with an 850/1800/1900MHz variant, and how many of you must have full quad-band?

Please put your answers below:

Must have an 850/1800/1900MHz variant

Must have full quad-band support